Sysgauge Server Unauthenticated Remote Buffer Overflow Exploit

The vulnerability is a buffer overflow when parsing a crafted package to PORT 9221.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2018-5359
Product Version: 
2017_R2
Released Date: 
Thursday, January 25, 2018 - 00:00